Bug 196363 - Configuration Overview Target Systems Page
Configuration Overview Target Systems Page
Status: CLOSED CURRENTRELEASE
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
rhn420
All Linux
medium Severity medium
: ---
: ---
Assigned To: Grant Gainey
Preethi Thomas
:
Depends On:
Blocks: rhn500h-config-mgmt
  Show dependency treegraph
 
Reported: 2006-06-22 15:20 EDT by Ken Ganong
Modified: 2007-04-18 13:45 EDT (History)
1 user (show)

See Also:
Fixed In Version: rhn500h
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-12 23:32:14 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ken Ganong 2006-06-22 15:20:40 EDT
The target systems page for enabling systems for configuration management and
all of the pages that hang off of this one (confirm and summary?).

The mock-up for this page.
http://sanrio.boston.redhat.com/~duffy/Projects/420/ConfigManagement/Channels%20Tab/systems-target.png
Comment 1 Ken Ganong 2006-10-09 16:07:26 EDT
Changing status to modified for a bunch of my bugs.
Comment 2 Ken Ganong 2006-11-13 12:20:20 EST
Moving bugs to ON_DEV
Comment 3 Ken Ganong 2006-12-05 09:58:59 EST
Moving my bugs to ON_QA
Comment 4 Ken Ganong 2006-12-15 16:01:27 EST
Passing on my config management bugs to ggainey
Comment 5 Preethi Thomas 2007-01-09 09:53:17 EST
rhn 500
Comment 6 Preethi Thomas 2007-03-06 12:47:26 EST
Verified in stage.
Comment 7 Brandon Perkins 2007-03-12 23:32:14 EDT
Closed in the rhn500h Release.

Note You need to log in before you can comment on or make changes to this bug.